Events
/- Searches for abstracts using predefined parameters
Creates a new abstract record that does not already exist.
Execute Batch Operations
Bulk update abstract statuses
Calculations for the reviews for an abstract
Returns a list of records with the specified co_author_id
End user abstract confirmation form submission endpoint
Returns a list of records with the specified event_contact_id
Returns a list of records with the specified event_presenter_id
Get CoAuthor info for Abstracts
Sends out a preview of the CRC notification email
Resends the confirmation email for an abstract submission
Returns a list of records with the specified review_process_id
Returns a list of records with the specified review_round_id
Process a Status Change Request
Submit an abstract
Returns a list of records with the specified submitter_id
Returns a list of records with the specified type_id
Bulk update abstract statuses
Returns a abstract from the system by its ID.
Returns a abstract from the system by its ID.
Partially updates a abstract with the specified ID.
Updates a abstract with the specified ID.
Searches for abstracts us...
Searches for abstracts using predefined parameters
Security
knox-authorizer
The abstract that you would like to be saved.
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstracts/{tenantId}/search
- https://events.api.rhythmsoftware.comhttps://events.api.rhythmsoftware.com/abstracts/{tenantId}/search
curl -i -X POST \
'https://docs.api.rhythmsoftware.com/_mock/apis/events/events-v1/abstracts/{tenantId}/search?exclusiveStartKey=string&fieldsToReturn=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"body": "string",
"city": "string",
"co_author_ids": "string",
"country": "string",
"date": [
"2019-08-24T14:15:22Z",
"2019-08-24T14:15:22Z"
],
"email_address": "string",
"event_id": "string",
"first_name": "string",
"id": "string",
"job_title": "string",
"last_name": "string",
"name": "string",
"state": "string",
"status": "string",
"title": "string",
"type_id": [
"string"
]
}'Response
{ "Items": [ { … } ], "LastEvaluatedKey": "string" }